phrGetLogFileOn {phreeqc} | R Documentation

## Retrieve the current value of the log file switch.

### Description

Retrieve the current value of the log file switch.

### Usage

    phrGetLogFileOn()

### Value

TRUE if errors are currently being written to file.

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Log: `phrGetLogFileName`, `phrGetLogStringsOn`, `phrGetLogStrings`, `phrSetLogFileName`, `phrSetLogFileOn`, `phrSetLogStringsOn`

[Package phreeqc version 3.4.10 Index]